@charset "utf-8";



/* iconfont*/
@import url('../font/iconfont/iconfont.css');
@import url("../lib/social/css/social.css");


/* font*/
@import url('https://fonts.loli.net/css?family=Noto+Sans+SC');
@import url('https://fonts.loli.net/css?family=Noto+Sans+TC');
@import url('https://fonts.loli.net/css?family=Quicksand');
@import url('https://fonts.loli.net/css?family=Montserrat:100,300,400,500,700,900');
@import url('https://fonts.loli.net/css?family=Roboto:100,300,400,500,700,900');


/* CSS Document */
html, body {font-size: 12px;margin: 0;padding: 0;text-decoration: none; background: #fff; width:100%; height: 100%; -webkit-text-size-adjust: 100%;}
html{font-size: 62.5%;}
body{ position: relative; overflow-x:hidden; transition-property:all;}
a {	color: #666;text-decoration: none;outline:none;  star:expression(this.onFocus=this.blur());}
a:hover, a:active { color:#88cfff;}
* { margin: 0;padding: 0;list-style: none;outline:none;box-sizing:border-box;font-family: "Montserrat", sans-serif; }
table {	border-collapse: collapse;}
ul, li {list-style: none;border: 0 none;padding: 0;margin:0;}
form {margin: 0;}
img {border: 0 none;text-align-last: center;vertical-align: middle;  outline:none; max-width:100%; width:auto; height:auto;}
center {text-align: left;	color: #999;height: 50px;}
#clear, .clear {clear: both;float: none!important;background: none;width: 0 !important;	height: 0 !important;margin:0 !important;padding:0 !important;}
#noData, .noData {color: #ccc;font-size: 14px;text-align: left;padding: 50px 0;}
.fl-left, .fl{ float:left;}
.fl-right, .fr{ float:right;}
.no-float{float:none!important; width: 100% !important;}
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.mob{display:none;}
.hide{display: none;}
.bgcolor-gray{background: #f9f9f9;}
.shape-bgcolor-gray svg { fill:#f7f7f7!important;}
.wrap{ width: 86%; max-width: 1400px; margin: 0 auto;}
::-webkit-scrollbar {width:8px;height: 1px;}
::-webkit-scrollbar-thumb {-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2); background:#666;}
::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);border-radius: 10px;background: #ededed;}



/* head*/
#head { position:fixed; z-index:1000; left: 0; top:0; width:100%; transition: all .35s;}
#head .wrap{ position: relative; max-width: inherit; width: 90%; margin: 0 auto;}

#head .layout{ display: flex; align-content: center; align-items: center; justify-content: space-between; height: 120px; margin: 0 auto; transition: all .35s;}
#head .layout>.logo{display: inline-block; text-align: left; width: 20%; }
#head .layout>.logo>a{display: inline-flex;}
#head .layout>.logo>a>img{height: 40px; width: auto; transition: all .4s;}

#head .layout>.navbar{display: inline-flex; align-items: center; align-content: center; justify-content: flex-end; width: 80%; }
#head .layout>.navbar>.menu{display: inline-flex; flex: auto; justify-content: flex-end;}
#head .layout>.navbar>.menu>ul{display: flex; align-items: center; align-content: center; justify-content: flex-end;}
#head .layout>.navbar>.menu>ul>li{display: inline-block; position: relative;  margin-left: 30px;}
#head .layout>.navbar>.menu>ul>li>a{display: block; font-size: 1.6rem; color: #fff; font-weight: bold; transition: all .35s;}
#head .layout>.navbar>.menu>ul>li>a:after{position: absolute;z-index: 12; left: 50%;bottom: -10px; width: 0; height: 3px; border-radius: 10px; background: #88cfff; transform: translateX(-50%); content: ''; transition: all .35s;}
#head .layout>.navbar>.menu>ul>li>div{ display: none; position: absolute;z-index: 90; left: -20px; box-sizing: border-box; width: 240px; }
#head .layout>.navbar>.menu>ul>li>div>ul{background: rgba(136,207,255,.8); border-radius: 16px; padding: 20px; margin-top: 30px;}
#head .layout>.navbar>.menu>ul>li>div>ul>li{display: block; border-bottom: 1px solid rgba(255,255,255,.1); transition: all .35s;}
#head .layout>.navbar>.menu>ul>li>div>ul>li>a{display: flex; align-content: center; align-items: center; justify-content: space-between; padding: 10px 0; font-size: 1.4rem; color: #fff; transition: all .35s;}
#head .layout>.navbar>.menu>ul>li>div>ul>li>a>span{display: inline-block; flex: 1;}
#head .layout>.navbar>.menu>ul>li>div>ul>li>a>i{display: inline-flex; align-items: center; align-content:center; justify-content: center; width: 18px;height: 18px; font-size: 1.4rem; border-radius: 100%; transition: all .35s;}
#head .layout>.navbar>.menu>ul>li>div>ul>li>a:hover{ color: #333;}
#head .layout>.navbar>.menu>ul>li>div>ul>li>a:hover>i{background: #fff; color: #88cfff;}
#head .layout>.navbar>.menu>ul>li>div>ul>li:last-child{border-bottom: 0;}
#head .layout>.navbar>.menu>ul>li:hover>a{color: #fff;}
#head .layout>.navbar>.menu>ul>li:hover>a:after{ width: 30px; opacity: 1;}


#head .layout>.navbar>.language{ position: relative; display: inline-block; margin-left: 100px;}
#head .layout>.navbar>.language>a{display: inline-flex; align-content:center; align-items: center; justify-content: center; background: #88cfff; color: #333; box-sizing: border-box; height: 38px; padding: 0 20px; border-radius: 100px; transition: all .35s;}
#head .layout>.navbar>.language>a>i{display: inline-block; font-size: 1.8rem; margin-right: 5px;}
#head .layout>.navbar>.language>div{ display: none; position: absolute;z-index: 100;left: 0; width: 100%; padding-top: 6px;}
#head .layout>.navbar>.language>div>ul{ display: block; background: #f6f6f6; width: 100%; border-radius: 20px; padding: 10px; box-sizing: border-box;}
#head .layout>.navbar>.language>div>ul>li{display: block;}
#head .layout>.navbar>.language>div>ul>li>a{display: flex; align-items: center; align-content: center; font-size: 1.2rem; padding: 8px 10px; color: #666;}
#head .layout>.navbar>.language>div>ul>li>a>img{display: inline-block; height: 16px; width: auto; margin-right: 6px;}
#head .layout>.navbar>.language>div>ul>li>a>span{display: inline-block;}
#head .layout>.navbar>.search{display: inline-block;  margin-left: 30px;}
#head .layout>.navbar>.search>a{display: block; color: #fff;}
#head .layout>.navbar>.search>a>i{font-size: 2.4rem;  }
#head .layout>.navbar>.toggler{ position: relative; cursor: pointer; margin-left: 30px; height: 26px; display: inline-flex; align-items: center;justify-content: flex-end; -webkit-tap-highlight-color: transparent;touch-action: manipulation; transition: all .35s;}
#head .layout>.navbar>.toggler>span { position: relative; display: inline-block; }
#head .layout>.navbar>.toggler>span,#head .layout>.navbar>.toggler>span:after,#head .layout>.navbar>.toggler>span:before { display: block;width:26px;height: 2px; border-radius: 50px; background-color: #fff;transition-duration: .4s; transition-property: background-color,transform;}
#head .layout>.navbar>.toggler>span:after,#head .layout>.navbar>.toggler>span:before { position: absolute; content: "";}
#head .layout>.navbar>.toggler>span:before {top: -8px;}
#head .layout>.navbar>.toggler>span:after {top: 8px; }



#head.active{ background: #fff;box-shadow: 0 1px 12px rgba(0,0,0,.1);}
#head.active .layout>.navbar>.menu>ul>li>a{color: #464646;}
#head.active .layout>.navbar>.menu>ul>li>div{ padding-top: 20px; }
#head.active .layout>.navbar>.search>a{color: #ccc;}
#head.active .layout>.navbar>.search>a:hover{color: #88cfff;}
#head.active .layout>.navbar>.toggler>span,#head.active .layout>.navbar>.toggler>span:after,#head.active .layout>.navbar>.toggler>span:before { background-color: #d6d6d6;}



#head.small{ background: #fff;box-shadow: 0 1px 12px rgba(0,0,0,.1);}
#head.small .layout{height: 80px;}
#head.small .layout>.logo>a>img{height: 30px;}
#head.small .layout>.navbar>.menu>ul>li>a{color: #464646;}
#head.small .layout>.navbar>.menu>ul>li>div{ padding-top: 20px; }
#head.small .layout>.navbar>.search>a{color: #ccc;}
#head.small .layout>.navbar>.search>a:hover{color: #88cfff;}
#head.small .layout>.navbar>.toggler>span,#head.small .layout>.navbar>.toggler>span:after,#head.small .layout>.navbar>.toggler>span:before { background-color: #d6d6d6;}



/* end*/





/* navbar*/

#navbar{position: fixed;z-index: 1000; right: -100%; width: 100%; height: 100%; transition: all .5s;}
#navbar:after{position: absolute;z-index: 1; right: 0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0,.8); backdrop-filter: blur(5px); content: '';transition: all .5s;}
#navbar.active{right: 0;}
#navbar>.layout{ position: absolute;z-index: 10; right: 0; top:0;  width: 360px; height: 100%; box-sizing: border-box;padding: 100px 0; background: #88cfff;}
#navbar>.layout .close{position: absolute;z-index: 40; right: 20px;top:20px; width: 50px;height:50px; cursor: pointer;transition: all .35s;}
#navbar>.layout .close>i{ position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); font-size: 4rem; color: #333; transition: all .5s;}
#navbar>.layout .close i:hover{transform:  translate(-50%,-50%) rotate(180deg)}
#navbar>.layout .menu{ width: 80%; margin: 0 auto; padding-bottom: 30px;}
#navbar>.layout .menu>ul{margin: 0 auto;}
#navbar>.layout .menu>ul>li{display: block;}
#navbar>.layout .menu>ul>li>a{ position: relative; display: block; font-size: 1.8rem; font-weight: 700; color: #333; height: 50px; line-height: 50px;text-align: left;padding: 0 20px; transition: all .35s;}
#navbar>.layout .menu>ul>li>a:after{position: absolute;z-index: 12; right: 0;top: 50%; display: flex;align-items: center;align-content: center; justify-content: center; width: 50px;height: 50px; font-size: 2rem; font-weight: 200; transform: translateY(-50%); opacity: 0; background: url("../img/main_theme_ico.png") no-repeat; background-position: 50% 50%; background-size: 100% auto; content: '';transition: all .35s;}
#navbar>.layout .menu>ul>li>a:hover{ transform: translateX(15px); background: rgba(0,0,0,1); border-radius: 50px; padding: 0 30px; color: #88cfff;}
#navbar>.layout .menu>ul>li>a:hover:after{opacity: 1; right: 20px;}
#navbar>.layout .menu>ul>li>div{ display: none; text-align: left; }

#navbar>.layout .language{  position: absolute;z-index: 10; left: 50%; bottom: 30px; transform: translateX(-50%); width: 70%; box-sizing: border-box;}
#navbar>.layout .language>a{ position: relative; display: flex; align-content: center; align-items: center;padding: 0; height: 40px; color: #fff; border-radius: 6px; transition: all .35s;}
#navbar>.layout .language>a:after{position: absolute;z-index: 1; right: 0;top: 50%; transform: translateY(-50%); height: 20px; line-height: 20px; font-family: iconfont; font-size: 1.8rem; content: '\e665'; transition: all .35s;}
#navbar>.layout .language>a>i{display: inline-block;  vertical-align: top; font-size:1.8rem;  margin-right: 6px;}
#navbar>.layout .language>a>span{display: inline-block;vertical-align: top; font-size: 1.4rem;}
#navbar>.layout .language>div{ display: none; position: absolute;z-index: 90; bottom: 50px; width: 100%; box-sizing: border-box;padding:10px; border-bottom: 1px solid rgba(255,255,255,.7);}
#navbar>.layout .language>div>a{display: block;text-align: left; padding: 5px 0; font-size: 1.2rem; color: #fff;transition: all .35s;}
#navbar>.layout .language>div>a>img{height: 16px;width: auto; margin-right: 6px;}
#navbar .lang>a:hover, #navbar .lang>a.active{color: #333;}
#navbar>.layout .language>a.active:after{transform: translateY(-50%) rotate(180deg);}




/* end*/


/* searchbar*/

#searchbar{ display: none; position: fixed;z-index: 1000;left: 0;top: 0; background: rgba(0,0,0,.9);width: 100%;height: 100%; }
#searchbar>.close{position: absolute;z-index: 60; right: 50px; top: 50px; cursor: pointer; width: 60px; height: 60px; line-height: 60px;text-align: center; transition: all 1s;}
#searchbar>.close>i{color: #fff;font-size: 6rem;}
#searchbar>.close:hover{transform: rotate(360deg);}
#searchbar>.box{ position: absolute;z-index: 60; left: 50%; top: 50%; margin-left: -35%;  width: 70%; transform: translate(0,-50%);}
#searchbar>.box form{ display: block; overflow: hidden; background: #88cfff; border-radius: 50px; position: relative;}
#searchbar>.box form>input{display: block;box-sizing: border-box; background: none; float: left; width: 100%; height: 70px; line-height: 70px; text-align: center;  font-size: 1.6rem; color: #333; border: 0;}
#searchbar>.box form>input::placeholder{color: rgba(0,0,0,.3)}
#searchbar>.box form>button{display: flex; align-items: center;align-content: center; justify-content: center; position: absolute;z-index: 12; right: 0; top: 50%; width:100px; height: 100%; border: 0; transform: translateY(-50%); color: #333; background: none; cursor: pointer;}
#searchbar>.box form>button>i{display: inline-block; font-size: 3rem; font-weight: bold; }

/* end*/



/* banner*/

#banner{position:relative;background:#fff; height:auto; overflow:hidden; transition:all .35s;}
#banner.inner{ position: relative;}
#banner.inner:after{position: absolute;z-index: 1; left: 0;bottom: 0;width: 100%;height: 100%; background: rgba(0,0,0,.1); content: '';}
#banner.inner .info{position: absolute; z-index: 90; left: 10%;bottom: 30%; width: 80%; box-sizing: border-box; text-align:center;transition: all .3s;}
#banner.inner .info>.title{position: relative; font-size: 4rem; font-weight: 700; text-transform: uppercase; color: #fff; animation:ani-title 1.2s ease-out 0.4s both;}
#banner.inner .info.small>.title{font-size: 5rem;}
#banner.inner .info>.text{position: relative;  width: 46%; font-size: 1.8rem; color: #fff; animation:ani-text 1.2s ease-out 0.6s both;}
#banner.inner img{ width: 100%;height: auto; object-fit: cover;}
#banner.max-w1200 .info{ left: 50%; max-width: 1200px; transform: translateX(-50%);  }
#banner .shape{position: absolute;z-index: 12; left: 0;bottom: 0; width: 100%; height: 30px;transform: rotate(180deg);}
#banner .shape svg { fill:#fff; position: relative; display: block; width: 100%; height: 100%;}


@keyframes ani-title{
    from{opacity:0; transform: translateY(80px);}
    to{opacity:1; transform: translateY(0)}
}
@keyframes ani-text{
    from{opacity:0; transform: translateY(100px);}
    to{opacity:1; transform: translateY(0)}
}






/* end */

/* path*/

#path,  .path{ position: relative;margin: 0 auto;}
#path>.layout, .path>.layout{display: flex;align-content: center;align-items: center;justify-content: flex-start; padding: 20px 0; margin: 0 auto;}
#path>.layout a, .path>.layout a{display: inline-block; position: relative; font-size: 1.5rem; padding-left:30px; color: #666; transition: all .35s;}
#path>.layout a>i, .path>.layout a>i{display: inline-block;vertical-align: top; font-size: 2rem; margin-right: 6px;}
#path>.layout a:hover, .path>.layout a:hover{ color: #88cfff;}
#path>.layout a:after, .path>.layout a:after{ position: absolute;z-index: 12; left:0; top: 50%; transform: translateY(-50%); width: 30px; text-align: center; height: 14px; line-height: 14px; font-family: iconfont; font-size: 1.2rem; color: #666;content: '\e666';}
#path>.layout a:first-child, .path>.layout a:first-child{padding-left: 0;}
#path>.layout a:first-child:after, .path>.layout a:first-child:after{display: none;}
#path>.layout a:last-child, .path>.layout a:last-child{padding-right: 0;}
#path.view{padding-top: 140px;}

/* end */



/* play */


#play{ display: none; position: fixed;z-index: 10200; left: 0;top: 0; width: 100%;height: 100%; background: rgba(0,0,0,.8);}
#play>.content{position: absolute;z-index: 10; left: 50%;top:50%; width: 960px;transform: translate(-50%,-50%); text-align: center; transition: all .35s;}
#play>.content>.title{ font-size: 1.8rem; color: #fff; text-align: center;margin: 0 auto; padding-bottom: 15px;}
#play>.content>.close{ display: inline-flex; align-content: center; align-items: center; justify-content: center; color: #fff; text-align: center;  margin: 20px auto 0 auto; cursor: pointer; transition: all .35s;}
#play>.content>.close>i{ display: inline-block; font-size: 2.4rem; color: #fff; background: #88cfff; cursor:pointer; width: 40px;height: 40px; line-height: 40px; border-radius: 100%; transition: all .35s;}
#play>.content>.media{ width: 100%;height:540px; margin: 0 auto; border-radius: 10px;overflow: hidden; box-shadow: 5px 10px 20px rgba(0,0,0,.56); transition: all .35s;}
#play>.content>.media>iframe{ width: 100%;height: 100%; border: 0;margin: 0 auto;}
#play>.content>.close:hover i{background: #333;}
#play.show{display: block;}

/* end */


/* page */

.page{ position: relative; display: flex;margin: 0 auto; padding: 50px 0; justify-content: center; align-items: center;}
.page .pagenum{ display: inline-block;vertical-align: middle; text-align: center;}
.page .pagenum>a{display:inline-block; border:1px solid #ddd; border-radius: 100%; margin: 0 5px; width:40px;height:40px; line-height:40px;text-align:center; font-size:1.6rem; color:#666; transition:all .35s;}
.page .pagenum>a:hover{color: #333; border-color: #333; }
.page .pagenum>a.active{ background: #333; border-color: #333;  color: #fff;}
.page .prev, .page .next{display: inline-block;vertical-align: middle;}
.page .prev>a, .page .next>a{display: inline-block;border:1px solid #ddd; border-radius: 100%;  margin: 0 5px; width:40px;height:40px; line-height:40px; text-align: center; font-size: 1.6rem; color: #666;transition: all .35s;}
.page .prev>a>span, .page .next>a>span{display: none; font-size: 1.2rem;}
.page .prev>a:hover, .page .next>a:hover{color: #333;}
.page .null{ opacity: .3; color: #666!important; background: #fff!important; border-color: #ddd!important;}
.page .pagenum>a.pageell{ background: none; color: #666; border: 0!important;}
.page .pagesmall{display: none; vertical-align: middle; font-size: 1.4rem; color: #999; padding: 6px 20px; text-align: center;}
.page .pagesmall>span{color: #333;}



/* end*/



/* foot*/


#foot{margin: 0 auto; background: #88cfff; padding: 100px 0 20px 0;position: relative;}
#foot .shape{position: absolute;z-index: 12; left: 0;top: -60px; width: 100%; height: 60px;transform: rotate(180deg);}
#foot .shape svg { fill:#88cfff; position: relative; display: block; width: 100%; height: 100%;}

#foot .logo{text-align: center; margin: 0 auto; padding-bottom: 20px;}
#foot .social{ display: flex; align-content: center; align-items: center; justify-content: center; text-align: center; margin: 0 auto; padding-bottom: 50px;}
#foot .social>a{display: inline-flex; align-items: center; align-content: center; justify-content: center; margin: 0 10px; background: rgba(255,255,255,.2); border-radius: 100%; width: 30px;height: 30px; transition:all .35s;}
#foot .social>a:hover{background: rgba(255,255,255,.8); color: #88cfff;transform: translateY(-3px);}
#foot .copyright{ display: flex; align-content: center; align-items: center; justify-content:space-between; border-top: 2px solid rgba(255,255,255,.2); padding: 30px 0;}
#foot .copyright>.info{width: 70%; flex: 1; text-align: left; color: #fff; font-size: 1.6rem;}
#foot .copyright>.links{display: inline-flex; align-items: center;align-content: center; justify-content: flex-end; font-size: 1.3rem; }
#foot .copyright>.links>a{display: inline-block;color: rgba(255,255,255,.8); margin-left: 10px; transition: all .35s;}
#foot .copyright>.links>span{display: inline-block; color: rgba(255,255,255,.8); margin-left: 10px;}
#foot .copyright>.links>span>a{color: rgba(255,255,255,.8);}
#foot .copyright>.links a:hover{ text-decoration: underline; color: #fff;}


/* end*/

@media only screen and (max-width: 1680px){

    #head .layout>.navbar>.language { margin-left: 70px; }

}

@media only screen and (max-width: 1560px){

    #head .layout>.navbar>.menu>ul>li{margin-left: 20px;}

}


@media only screen and (max-width: 1460px){

    #head .layout>.logo{width: 15%; }

    #head .layout>.logo>a>img{height: 32px;}

    #head .layout>.navbar{width: 85%; }



    #head .layout>.navbar>.menu>ul>li>a{font-size: 1.5rem;}

    #head .layout>.navbar>.language { margin-left: 50px; }


}




@media only screen and (max-width: 1280px){

    #head .layout>.logo{width: 18%; }
    #head .layout>.logo>a>img{height: 30px;}
    #head .layout>.navbar{width: 82%; }

    #head .layout>.navbar>.menu>ul>li{margin-left: 12px;}
    #head .layout>.navbar>.menu>ul>li>a{font-size: 1.4rem;}
    #head .layout>.navbar>.language { margin-left: 30px; }


    #foot .copyright>.info{ font-size: 1.4rem;}


}

@media only screen and (max-width: 1200px){


    #head .layout>.logo{width: 30%; }
    #head .layout>.navbar{width: 70%; }
    #head .layout>.navbar>.menu { display: none;}




    #banner.inner{ height: 450px;}
    #banner.inner .info>.title{ font-size: 3.6rem;}
    #banner.inner img{ width: auto;height: 100%; object-fit: cover;}






    #foot .copyright{ display: block;}
    #foot .copyright>.info{ display: block; width: 100%;  text-align: center;}
    #foot .copyright>.links{display: flex; justify-content: center; padding-top: 10px;}

}

@media only screen and (max-width: 1080px){

    #play>.content{width: 86%;}
    #play>.content>.media{height:480px; }

}



@media only screen and (max-width: 860px){


    #head .layout>.logo{width: 50%; }
    #head .layout>.navbar{width: 50%; }
    #head .layout>.navbar>.language{display: none;}

    #searchbar>.box form>input{height: 60px; line-height: 60px;  font-size: 1.5rem;}
    #searchbar>.box form>button>i{font-size: 2.8rem; }


    #banner.inner{ height: 320px;}
    #banner.inner .info>.title{ font-size: 3rem;}

    #path>.layout a, .path>.layout a{font-size: 1.4rem; padding-left:20px;}
    #path>.layout a:after, .path>.layout a:after{width: 20px;}


    #play>.content>.media{height:400px; }
    #play>.content>.close>i{ font-size: 1.6rem; width: 46px;height: 46px; line-height: 46px; }


}

@media only screen and (max-width: 640px){


    #head .layout{ height: 80px;}
    #head .layout>.logo>a>img{height: 24px;}
    #head.small .layout>.logo>a>img{height: 24px;}

    #navbar>.layout{  width: 300px;}
    #navbar>.layout .menu>ul>li>a{ font-size: 1.6rem;}
    #navbar>.layout .menu>ul>li>a:after{width: 40px;height: 40px;}


    #searchbar>.close { right: 20px;top: 20px;}
    #searchbar>.close>i{font-size: 4rem;}
    #searchbar>.box form>input{height: 50px; line-height: 50px;  font-size: 1.4rem;}
    #searchbar>.box form>button>i{font-size: 2.4rem; }


    #banner.inner{ height: 240px;}
    #banner.inner:after{background: rgba(0,0,0,.3);}
    #banner.inner .info>.title{ font-size: 2rem;}



    #path>.layout a, .path>.layout a{font-size: 1.2rem; padding-left:14px;}
    #path>.layout a:after, .path>.layout a:after{width: 14px;}

    #play{ background: rgba(0,0,0,.9);}
    #play>.content>.media{height:360px; }
    #play>.content>.close>i{ font-size: 2rem; width: 32px;height: 32px; line-height: 32px;}
    #play>.content>.close>span{ font-size: 1.4rem;}

    #foot .logo>img{ width: 80%;height: auto;}
    #foot .social>a { margin: 0 5px; }
    #foot .copyright>.links{ flex-flow: column;font-size: 1.2rem; }


}



@media only screen and (max-width: 520px){

    #play>.content>.media{height:240px; }
    #play>.content>.close>i{ width: 36px;height:36px; line-height: 36px; }

}






